LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Laptop and Netbook (https://www.linuxquestions.org/questions/linux-laptop-and-netbook-25/)
-   -   Powerbook G4 not recognizing SuSE 9.3 install disk (https://www.linuxquestions.org/questions/linux-laptop-and-netbook-25/powerbook-g4-not-recognizing-suse-9-3-install-disk-366923/)

msmac 09-25-2005 01:09 PM

Powerbook G4 not recognizing SuSE 9.3 install disk
 
I'm a newbie to the mac and linux world. I purchased a powerbook G4 1.5Ghz, 768 MB DDR SDRAM, 60GB combo HDD dvd-rom cd-rw. I have SuSE 9.3 software and attempted to install several times on the powerbook, but the Mac OS X 10.4 boots up. I also tried restarting the laptop and holding the 'c' key receiving the same results. It appears the SusE Installation CD is not recognized by the Mac OS. How can I get this working so I can install SuSE and ultimately be able to dual boot to either mac OS X or SuSE 9.3.
:confused:

free_ouyo 09-25-2005 01:14 PM

Powerbook G4 not recognizing SuSE 9.3 install disk
 
Hello,

Are you sure to use the PPC version of SuSE ?
It's not possible to boot a Mac/Apple system with x86 boot cdrom.
You need a Linux PPC version of the distro to do the trick !

Also, holding the 'c' key is the good way to boot from cdrom.

--
free_ouyo

spooon 09-25-2005 02:01 PM

There is no PPC version of SuSE 9.3. You can use the PPC version of OpenSuse 10 Beta.

msmac 09-25-2005 03:50 PM

I had originally purchased the SuSE 9.3 professional to install on my Sony VAIO T370P/L Notebook 1.2Ghz Pentium M with 10.6" wxga screen. However I didn't like the screen resolution and small keyboard so I returned it a got the 12" Mac powerbook and kept the Suse linux 9.3 software thinking it would be ok to install since the mac os is a unix operating system.

As a newbie I didn't know there was a difference in the linux distro. If I had kept the Sony Vaio I would have encountered problems with the install of Suse 9.3 because noticing now, I see the system reqs are Pentium 1-4 and AMD, Sempron processors. No Pentium M and PPC displayed on Sys Requirements. Hopefully I can return the software.

Moving forward, which one of the supported ppc linux distro(YellowDogLinux, Fedora, Gentoo, Debian) are wifi compatible and where can I download or purchase it ?

Really appreciate the info. Thanks.:newbie:


All times are GMT -5. The time now is 08:23 AM.